
eServices - Bug #76

Contact client for rejection - Compensation Emp step

07/17/2016 05:13 PM - Saja Nakhleh

Status: Closed Start date: 07/17/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The transaction is not assigned to a

specific user !!!

Observe the attached evidence !

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001817939

Sub-Category: Worklist Username: ahhumaid

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The trasnaction shoud be assigned to

the applicant

Test Case ID:  

Description

1- Open transaction in [Compensation Employee (Technical Section)] Step

2- Click the action : Contact client for rejection

3- Navigate to the inquery screen and search for the transaction

History

#1 - 07/19/2016 02:24 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 07/21/2016 10:44 AM - Saja Nakhleh

- File 49.GIF added

- File 50.gif added

1- The comments cannot be added so the transaction cannot be returned.

2- the actions are on read only mode

#3 - 07/21/2016 10:44 AM - Saja Nakhleh

- Username changed from test_company to ahhumaid

- Browser Firefox added

#4 - 07/21/2016 10:45 AM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

- % Done changed from 100 to 0
#5 - 08/09/2016 12:27 PM - Saja Nakhleh

- File 99.GIF added

The issues above have been verified.

A new related issue has been occurred:

1- Click Contact client for rejection

2- Open the transaction using the user Ahhumaid

3- Click Reject

An error will be occurred as on the attached evidence!!!

#6 - 08/25/2016 12:02 PM - Hazem Shoushari

- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

#7 - 09/26/2016 02:31 PM - Saja Nakhleh

- File 132.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

21.GIF 160 KB 07/17/2016 Saja Nakhleh

50.gif 33.8 KB 07/21/2016 Saja Nakhleh

49.GIF 74.5 KB 07/21/2016 Saja Nakhleh

99.GIF 11.3 KB 08/09/2016 Saja Nakhleh

132.GIF 111 KB 09/26/2016 Saja Nakhleh
